﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30907.101
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "LinkedList", "LinkedList.vcxproj", "{6772ABF7-8DCF-46BC-B619-452FAA63858D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6772ABF7-8DCF-46BC-B619-452FAA63858D}.Debug|x64.ActiveCfg = Debug|x64
		{6772ABF7-8DCF-46BC-B619-452FAA63858D}.Debug|x64.Build.0 = Debug|x64
		{6772ABF7-8DCF-46BC-B619-452FAA63858D}.Debug|x86.ActiveCfg = Debug|Win32
		{6772ABF7-8DCF-46BC-B619-452FAA63858D}.Debug|x86.Build.0 = Debug|Win32
		{6772ABF7-8DCF-46BC-B619-452FAA63858D}.Release|x64.ActiveCfg = Release|x64
		{6772ABF7-8DCF-46BC-B619-452FAA63858D}.Release|x64.Build.0 = Release|x64
		{6772ABF7-8DCF-46BC-B619-452FAA63858D}.Release|x86.ActiveCfg = Release|Win32
		{6772ABF7-8DCF-46BC-B619-452FAA63858D}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {461C2D67-6AEE-4423-8053-4BDB36E3C2D9}
	EndGlobalSection
EndGlobal
